RubyGems Navigation menu

extlib_lite 0.0.1

Lightweight alternative to activesupport and extlib

Versions:

  1. 0.0.4 - October 9, 2010 (8.5 KB)
  2. 0.0.3 - October 8, 2010 (8.5 KB)
  3. 0.0.2 - September 25, 2010 (8.5 KB)
  4. 0.0.1 - July 7, 2010 (9 KB)

Runtime Dependencies:

Authors:

  • David Wilkie

Owners:

768cc7e112f643efcb03dd3d646320f3

Total downloads 6,314

For this version 1,556

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'extlib_lite', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install extlib_lite -v 0.0.1 = Copy to clipboard Copied!

Links: